Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 15:29:50 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8243090739 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96555087094            07:20 PM, 20th Mar                   Mohammad                   Hi Mohammad, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            07:21 PM, 20th Mar                     mohammed                    I ordered 5items in my order.           07:21 PM, 20th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 8243090739 ?           07:21 PM, 20th Mar                     mohammed                    But i received 4items           07:21 PM, 20th Mar                   Mohammad                   Please allow me to check it for you.            07:21 PM, 20th Mar                     mohammed                    Yes           07:21 PM, 20th Mar                     mohammed                    Pls update           07:21 PM, 20th Mar                     mohammed                    Thanks for your support           07:22 PM, 20th Mar                   Mohammad                   Please be on hold I am checking it           07:22 PM, 20th Mar                   Mohammad                   Thanks for waiting           07:24 PM, 20th Mar                   Mohammad                   the item was not shipped due to out of stock           07:24 PM, 20th Mar                     mohammed                    Ok           07:24 PM, 20th Mar                   Mohammad                   your refund has been processed           07:24 PM, 20th Mar                     mohammed                    Ok           07:25 PM, 20th Mar                   Mohammad                   for KWD 3.50 with the transaction ID 169999990118375539           07:25 PM, 20th Mar                     mohammed                    When I'll be get           07:25 PM, 20th Mar                   Mohammad                   the amount will take 7-14 business days to be reflect back in account           07:25 PM, 20th Mar                   Mohammad                   Is there anything else I can assist you with ?           07:25 PM, 20th Mar                     mohammed                    It will come to my bank account or my centre point account           07:26 PM, 20th Mar                   Mohammad                   to your bank account           07:26 PM, 20th Mar                     mohammed                    But too long 7 to 14days           07:26 PM, 20th Mar                     mohammed                    Kindly expedite           07:27 PM, 20th Mar                   Mohammad                   We have processed the refund from our side. Now the bank processing time as soon they credit the money           07:28 PM, 20th Mar                   Mohammad                   the time frame is within 7-14 days           07:28 PM, 20th Mar                     mohammed                    Ok           07:28 PM, 20th Mar                   Mohammad                   Is there anything else I can assist you with ?           07:28 PM, 20th Mar                     mohammed                    No ...           07:28 PM, 20th Mar                     mohammed                    Thank you           07:29 PM, 20th Mar                   Mohammad                   you are welcome           07:29 PM, 20th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:29 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2276645